Where communities thrive


  • Join over 1.5M+ people
  • Join over 100K+ communities
  • Free without limits
  • Create your own community
People
Repo info
Activity
    Asterixx
    @Asterixx
    Hi, i am Asteris. Your carpooling script looks and works fine. Thank you for your work. I would like to start a project in Greece using this script. Unfortunately my knowledge is limited to basic php mysql js technologies.
    Where can i find information about how to setup your script on a server
    ?
    I can translate your project in Greek and maybe German
    Thank you for your time. Asteris. asteris.man@me.com
    Geremia Taglialatela
    @tagliala

    Hi, and thanks!

    icare isn't a script and you need basic knowledge of Ruby on Rails, HAML, CoffeeScript, SASS, MongoDB. If you need to implement new features, you need a quite skilled developer.

    You can consult our wiki for more information. We have articles which explain how to setup a development environment, how to deploy on PaaS like Heroku and how to translate in your locale.

    https://github.com/diowa/icare/wiki

    Feel free to ask if you have other questions

    Regards

    Geremia

    itmilos
    @itmilos
    good work
    keep up :)
    sachinmishra
    @sachinmishra
    I really love your application but unfortunately I am not a technical person to deploy one for me. Can you guys do this for me. I have created an account on Heroku.com also for the same.
    Ghost
    @ghost~5624ca0516b6c7089cb77d34
    Hi all! My webhost has both 'Ruby on Rails' and 'Ruby Gems' in cpanel. Please tell me what Ruby Gems should i install... my webhost created /rails_apps/myappname directory and there are files. should i replace all of the files with this project files? ... what else should i install/do to make this project run?
    FYI: i know php, mysql, etc... but this rubyonrails is new for me.
    Geremia Taglialatela
    @tagliala
    Hi
    Ghost
    @ghost~5624ca0516b6c7089cb77d34
    hello tagliala how u :smile:
    please help me
    Geremia Taglialatela
    @tagliala
    Sorry, don't know how to help with cpanel. The gems you need for icare are already listed in the Gemfile, so you should not install gems by yourself.
    Ghost
    @ghost~5624ca0516b6c7089cb77d34
    oh i see. after i created a ruby on rails application on my host. it gave error while trying to 'run'
    please wait i'll show u the error
    Geremia Taglialatela
    @tagliala
    You need mongodb, so this may be useful: https://www.quora.com/Can-I-use-MongoDB-in-cPanel-If-so-how
    Ghost
    @ghost~5624ca0516b6c7089cb77d34
    i saw mongodb inside my host's ruby gems. but it was older version. how can i install it?
    if it's not against this site's rule can we be friends on facebook ?
    Geremia Taglialatela
    @tagliala
    you have to properly configure environment, environment variables and the facebook application before starting icare. Take a look here: https://github.com/diowa/icare/wiki/%5BW.I.P.%5D-Developing-icare-on-ubuntu-12.10
    That is a wiki about development, but it may help
    Ghost
    @ghost~5624ca0516b6c7089cb77d34
    does that 'ubuntu' tutorial work for webhost?
    this is the error :
    NOTE: Gem::SourceIndex.from_installed_gems is deprecated with no replacement. It will be removed on or after 2011-10-01. Gem::SourceIndex.from_installed_gems called from /usr/lib/ruby/gems/1.8/gems/gem_plugin-0.2.3/lib/gem_plugin.rb:109. NOTE: from_installed_gems(arg) is deprecated. From /usr/lib/ruby/site_ruby/1.8/rubygems/deprecate.rb:63:in `send' NOTE: Gem::SourceIndex.from_gems_in is deprecated with no replacement. It will be removed on or after 2011-10-01. Gem::SourceIndex.from_gems_in called from /usr/lib/ruby/site_ruby/1.8/rubygems/source_index.rb:50. NOTE: Gem::SourceIndex#initialize is deprecated with no replacement. It will be removed on or after 2011-11-01. Gem::SourceIndex#initialize called from /usr/lib/ruby/site_ruby/1.8/rubygems/source_index.rb:67. NOTE: Gem::SourceIndex#spec_dirs= is deprecated, use Specification.dirs=. It will be removed on or after 2011-11-01. Gem::SourceIndex#spec_dirs= called from /usr/lib/ruby/site_ruby/1.8/rubygems/source_index.rb:94. NOTE: Gem::SourceIndex#refresh! is deprecated with no replacement. It will be removed on or after 2011-11-01. Gem::SourceIndex#refresh! called from /usr/lib/ruby/site_ruby/1.8/rubygems/source_index.rb:95. NOTE: Gem::SourceIndex#load_gems_in is deprecated with no replacement. It will be removed on or after 2011-11-01. Gem::SourceIndex#load_gems_in called from /usr/lib/ruby/site_ruby/1.8/rubygems/source_index.rb:322. NOTE: Gem::SourceIndex#add_spec is deprecated, use Specification.add_spec. It will be removed on or after 2011-11-01. Gem::SourceIndex#add_spec called from /usr/lib/ruby/site_ruby/1.8/rubygems/source_index.rb:127. NOTE: Gem::SourceIndex#add_spec is deprecated, use Specification.add_spec. It will be removed on or after 2011-11-01. Gem::SourceIndex#add_spec called from /usr/lib/ruby/site_ruby/1.8/rubygems/source_index.rb:127. NOTE: Gem::SourceIndex#add_spec is deprecated, use Specification.add_spec. It will be removed on or after 2011-11-01. Gem::SourceIndex#add_spec called from /usr/lib/ruby/site_ruby/1.8/rubygems/source_index.rb:127. NOTE: Gem::SourceIndex#add_spec is deprecated, use Specification.add_spec. It will be removed on or after 2011-11-01. Gem::SourceIndex#add_spec called from /usr/lib/ruby/site_ruby/1.8/rubygems/source_index.rb:127. NOTE: Gem::SourceIndex#add_spec is deprecated, use Specification.add_spec. It will be removed on or after 2011-11-01. Gem::SourceIndex#add_spec called from /usr/lib/ruby/site_ruby/1.8/rubygems/source_index.rb:127. NOTE: Gem::SourceIndex#add_spec is deprecated, use Specification.add_spec. It will be removed on or after 2011-11-01. Gem::SourceIndex#add_spec called from /usr/lib/ruby/site_ruby/1.8/rubygems/source_index.rb:127. NOTE: Gem::SourceIndex#add_spec is deprecated, use Specification.add_spec. It will be removed on or after 2011-11-01. Gem::SourceIndex#add_spec called from /usr/lib/ruby/site_ruby/1.8/rubygems/source_index.rb:127. NOTE: Gem::SourceIndex#add_spec is deprecated, use Specification.add_spec. It will be removed on or after 2011-11-01. Gem::SourceIndex#add_spec called from /usr/lib/ruby/site_ruby/1.8/rubygems/source_index.rb:127. NOTE: Gem::SourceIndex#add_spec is deprecated, use Specification.add_spec. It will be removed on or after 2011-11-01. Gem::SourceIndex#add_spec called from /usr/lib/ruby/site_ruby/1.8/rubygems/source_index.rb:127. NOTE: Gem::SourceIndex#add_spec is deprecated, use Specification.add_spec. It will be removed on or after 2011-11-01. Gem::SourceIndex#add_spec called from /usr/lib/ruby/site_ruby/1.8/rubygems/source_index.rb:127. NOTE: Gem::SourceIndex#add_spec is deprecated, use Specification.add_spec. It will be removed on or after 2011-11-01. Gem::SourceIndex#add_spec called from /usr/lib/ruby/site_ruby/1.8/rubygems/source_index.rb:127. NOTE: Gem::SourceIndex#add_spec is deprecated, use Specification.add_spec. It will be removed on or after 2011-11-01. Gem::SourceIndex#add_spec called from /usr/lib/ruby/site_ruby/1.8/rubygems/source_index.rb:127. NOTE: Gem::SourceIndex#add_spec is deprecated, use Specification.add_spec. It will be removed on or after 2011-11-01. Gem
    Geremia Taglialatela
    @tagliala
    /usr/lib/ruby/gems/1.8 <-- apparently you are using ruby 1.8
    you should upgrade to >= 2.0
    Ghost
    @ghost~5624ca0516b6c7089cb77d34
    can u tell me how
    will that ubuntu tutorial work for my webhost?
    Geremia Taglialatela
    @tagliala
    Sorry but I don't know, you should check your hosting platform docs
    Don't think so, it is related to a linux machine for local development
    feel free to drop me a line at tagliala.dev@gmail.com
    Ghost
    @ghost~5624ca0516b6c7089cb77d34
    thanks a lot